sha256: 31b07b7cbcc396eb27e40a39a42aad9c66b4cbdb25a367eed3d43423d9c2f47d
real_size: null
zip_size: 359249906
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep78/open_data_millesime_2025-07-a_dep78_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep78/open_data_millesime_2025-07-a_dep78_csv_metadata.yml
